using System;
using NUnit.Framework;

namespace Core.Tests
{
	[TestFixture]
	class WordFrequencyTests
	{
		[Test]
		public void WordFreq()
		{
			var wordFrequency = new WordFrequency();
			var door = wordFrequency.GetWordFreq("door");
			var unflappable = wordFrequency.GetWordFreq("unflappable");

			Assert.That(door, Is.GreaterThan(unflappable));
		}
	}
}
